<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl'?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>772c5da5-2c58-45a9-964b-40cf64325a42</common:UUID>
            <common:shortName xml:lang="en">Wernet et al. (2016)</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Databases</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>Wernet, G., C. Bauer, B. Steubing, J. Reinhard, E. Moreno-Ruiz and B. Weidema, 2016. The ecoinvent database version 3 (part I): overview and methodology. The International Journal of Life Cycle Assessment, [online] 21(9), pp.1218–1230. Available at: http://link.springer.com/10.1007/s11367-016-1087-8. Last access 17-05-2017.</sourceCitation>
            <publicationType>Software or database</publicationType>
            <referenceToDigitalFile uri="http://link.springer.com/10.1007/s11367-016-1087-8"/>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-07-13T14:19:54.164+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
